## ros-dashing-desktop 0.7.4

=== debian/changelog ===
ros-dashing-desktop (0.7.4-1bionic) bionic; urgency=high

  * Add turtlesim to desktop. (#31 <https://github.com/ros2/variants/issues/31>)
  * Contributors: Dirk Thomas

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 10 Jul 2020 04:00:00 -0000

ros-dashing-desktop (0.7.3-1bionic) bionic; urgency=high

  * add rqt_common_plugins to desktop (#18 <https://github.com/ros2/variants/issues/18>) (#22 <https://github.com/ros2/variants/issues/22>)
    Signed-off-by: Mikael Arguedas <mailto:mikael.arguedas@gmail.com>
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 Dec 2019 05:00:00 -0000

ros-dashing-desktop (0.6.1-1bionic) bionic; urgency=high

  * Add C++ action client and server examples (#9 <https://github.com/ros2/variants/issues/9>)
  * Contributors: Shane Loretz

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 12 Dec 2018 05:00:00 -0000

ros-dashing-desktop (0.6.0-1bionic) bionic; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 07 Dec 2018 05:00:00 -0000

ros-dashing-desktop (0.5.1-1bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 18 Jul 2018 04:00:00 -0000

ros-dashing-desktop (0.5.0-1bionic) bionic; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 04:00:00 -0000
